/*
Theme Name: RISS-child
Theme URI: https://aa-group.co.jp/
Description: RISS child theme
Template: riss
Author: A&A
Author URI: https://aa-group.co.jp/
*/

/******************************
一般
******************************/
body, input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button, .has-drop-cap:not(:focus)::first-letter, .has-drop-cap:not(:focus)::first-letter, .entry-content .wp-block-archives, .entry-content .wp-block-categories, .entry-content .wp-block-cover-image, .entry-content .wp-block-latest-comments, .entry-content .wp-block-latest-posts, .entry-content .wp-block-pullquote, .entry-content .wp-block-quote.is-large, .entry-content .wp-block-quote.is-style-large, .entry-content .wp-block-archives *, .entry-content .wp-block-categories *, .entry-content .wp-block-latest-posts *, .entry-content .wp-block-latest-comments *, .entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, .entry-content cite, .entry-content figcaption, .entry-content .wp-caption-text, .comment-content p, .comment-content ol, .comment-content ul, .comment-content dl, .comment-content dt, .comment-content cite, .comment-content figcaption, .comment-content .wp-caption-text, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .widget-content cite, .widget-content figcaption, .widget-content .wp-caption-text,
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file,
.entry-content,
select {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
}

html body,
html .header-footer-group, html body:not(.overlay-header) #site-header .toggle, html .menu-modal .toggle {
    color: #2f2f2f;
}

body .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 120rem;
}

.entry-content {
    font-size: 1.6rem;
}

body .color-accent,
body .color-accent-hover:hover,
body .color-accent-hover:focus,
body :root .has-accent-color,
body .has-drop-cap:not(:focus):first-letter,
body .wp-block-button.is-style-outline,
body a {
    color: #2f2f2f;
}

.list-style-none {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.7;
}

.singular .entry-header {
    background: #FAFAFA;
    padding: 4rem 0;
}

h1,
.heading-size-1 {
    font-size: 4rem;
}

.section-inner.medium {
    max-width: 120rem;
}

.archive.post-type-archive {
    font-size: 1.6rem;
}

#site-content {
    font-size: 1.6rem;
    min-height: calc(100vh - 6rem - 19.5rem);
}

input[type="checkbox"] {
    margin-right: 0.5rem;
}

.post-inner {
    padding-top: 0;
}

p.back-button {
    margin-bottom: 0;
    padding-top: 4rem;
}

@media (max-width: 699px) {
    .singular .entry-header {
        padding: 3rem 0;
    }

    h1,
    .heading-size-1 {
        font-size: 3rem;
    }
}

/******************************
ヘッダー
******************************/
header a {
    text-decoration: none;
}

#site-header {
    border-bottom: 0.1rem solid #CECECE;
}

#site-header .header-inner {
    padding: 1.5rem 0;
}

#site-header .header-inner .user-menu {
    margin-bottom: 0;
}

#site-header .header-inner .user-menu li {
    display: inline-block;
    margin-top: 0;
}

#site-header .header-inner .user-menu li.user-menu__logout {
    border: 0.1rem solid #CECECE;
    border-radius: 0.8rem;
}

#site-header .header-inner .user-menu li.user-menu__logout a {
    display: block;
    padding: 0 0.4rem;
}

@media (max-width: 999px) {
    #site-header .header-inner {
        display: flex;
        justify-content: space-between;
    }

    #site-header .header-inner .header-titles-wrapper {
        padding: 0;
    }

    #site-header .header-inner .header-titles-wrapper .header-titles {
        align-items: baseline;
        display: flex;
    }

    #site-header .header-inner .header-titles-wrapper .header-titles .site-description {
        margin: 0 0 0 2.4rem;
    }
}

@media (max-width: 699px) {
    #site-header .header-inner .user-menu {
        font-size: 1.6rem;
    }
}

/******************************
TOP
******************************/
.top-title {
    font-size: 6rem;
}

.entry-content h1.top-title {
    margin: 6rem auto 1rem;
}

.top-subtitle {
    font-size: 2rem;
}

.top-desc {
    font-size: 3rem;
}

.um-login .um-form {
    background: white;
    border: 0.1rem solid #CECECE;
    margin: 0 auto;
    padding: 6rem 3rem;
    width: 35rem;
}

.um-login .um-field {
    margin: 0 0 3rem 0;
    padding: 0;
}

@media (max-width: 699px) {
    .top-title {
        font-size: 4rem;
    }

    .top-subtitle {
        font-size: 1.6rem;
    }

    .top-desc {
        font-size: 1.8rem;
    }

    .um-login .um-form {
        max-width: 35rem;
        padding: 4rem 3rem;
        width: auto;
    }

    .um-login .um-form .um-row {
        margin: 0 0 2rem 0 !important;
    }

    .um-login .um-form .um-field {
        margin: 0 0 2rem 0;
    }

    .um-login .um-form #um-submit-btn {
        width: 100% !important;
    }
}

/******************************
メニュー選択
******************************/
.entry-content .select-menu {
    margin-top: 10%;
}

.select-menu .select-menu__item {
    background: red;
    border-radius: 2rem;
    font-size: 4rem;
    font-weight: bold;
    height: 15rem;
    line-height: 15rem;
    margin: auto;
    transition: all 0.15s linear;
    width: 50rem;
}

.select-menu .select-menu__item:hover {
    opacity: 0.7;
}

.select-menu .item--request {
    background: #F9AC54;
    margin-bottom: 3rem;
}

.select-menu .item--view {
    background: #1AAEFC;
}

.select-menu__item a {
    color: white;
    display: block;
    height: inherit;
    text-decoration: none;
}

.select-menu__item a:hover {
    opacity: 1;
}

@media (max-width: 699px) {
    .select-menu .select-menu__item {
        font-size: 3rem;
        height: 12rem;
        line-height: 12rem;
        width: auto;
    }
}

/******************************
修理車両登録
******************************/
.wpuf-form-add .required {
    visibility: hidden;
}

.wpuf-form-add .maker .required:after,
.wpuf-form-add .car-name .required:after,
.wpuf-form-add .work-type .required:after,
.wpuf-form-add .status .required:after,
.wpuf-form-add .shaken-photo .required:after {
    background: red;
    color: white;
    content: '必須';
    font-size: 1.2rem;
    padding: 0.1rem 0.5rem;
    visibility: visible;
}

.wpuf-form-add .maker-type .wpuf-error-msg,
.wpuf-form-add .car-name .wpuf-error-msg,
.wpuf-form-add .work-type .wpuf-error-msg,
.wpuf-form-add .shaken-photo .wpuf-error-msg {
    font-size: 0;
/*    visibility: hidden;*/
}

.wpuf-form-add .shaken-photo .wpuf-error-msg {
    margin-top: 0.5rem;
}

.wpuf-form-add .work-type .wpuf-error-msg:before {
    content: '';
    display: inline-block;
    width: 30%;
}

.wpuf-form-add .maker-type .wpuf-error-msg:after,
.wpuf-form-add .car-name .wpuf-error-msg:after,
.wpuf-form-add .work-type .wpuf-error-msg:after,
.wpuf-form-add .shaken-photo .wpuf-error-msg:after {
    content: '必須項目です';
    font-size: 1.6rem;
/*    visibility: visible;*/
}

.wpuf-form-add .maker-type label {
    visibility: hidden;
}

.wpuf-form-add .maker-type select {
    width: 20rem;
}

.wpuf-form-add .car-name input {
    line-height: inherit;
    max-width: 100%;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    width: 40rem;
}

.wpuf-form-add .status.visibility-hidden .required:after {
    visibility: hidden;
}

.wpuf-form-add .price .wpuf-fields {
    position: relative;
}

.wpuf-form-add .price .wpuf-fields:after {
    content: '円';
    left: 16rem;
    position: absolute;
    top: 0.6rem;
}

.wpuf-form-add .price input {
    line-height: inherit;
    max-width: 100%;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    width: 15rem;
}

.wpuf-form-add .details textarea {
    height: 20rem;
}

.wpuf-form-add ul.wpuf-form .other-image .file-selector {
    background: #6BCCFF;
    border: 0;
    box-shadow: none;
    color: white;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: inherit;
    padding: 1rem 5rem;
}

.wpuf-form-add ul.wpuf-form .other-image .file-selector:hover {
    background: #9adcff;
    border: 0;
    color: white;
}

.wpuf-form-add ul.wpuf-form .other-image .file-selector:focus {
    background: #9adcff;
    border: 0;
    color: white;
}

.wpuf-form-add ul.wpuf-form .other-image .wpuf-image-wrap:hover {
    cursor: default;
}

.wpuf-form-add ul.wpuf-form .other-image .wpuf-image-wrap .caption {
    margin-left: -2rem;
    width: 4rem;
}

.wpuf-form-add ul.wpuf-form .other-image .wpuf-image-wrap .caption .wpuf-drag-file {
    display: none;
}

.wpuf-form-add ul.wpuf-form .other-photo .wpuf-attachment-list {
    margin-top: 1rem;
}
.add-image-btn {
    background: white;
    border: 0.1rem solid #1AAEFC;
    border-radius: 0.4rem;
    color: #1AAEFC;
    cursor: pointer;
    display: inline-block;
    padding: 0.5rem 1.2rem;
    text-align: center;
}

.add-image-btn:hover {
    opacity: 0.7;
}

ul.wpuf-form .wpuf-submit {
    padding-top: 4rem;
    text-align: center;
}

ul.wpuf-form .wpuf-submit .wpuf-label {
    display: none;
}

ul.wpuf-form .wpuf-submit input[type="submit"].wpuf-submit-button {
    background: #F9AC54 !important;
    border-radius: 0.4rem;
    color: white !important;
    line-height: 1.476;
    padding: 1.5rem 5rem;
    text-decoration: none;
}

ul.wpuf-form .wpuf-submit input[type="submit"].wpuf-submit-button:hover {
    opacity: 0.7;
}

.wpuf-submit .wpuf-loading {
    display: none;
}

.entry-content .wpuf-form .visibility-hidden {
    border: 0;
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
}

.entry-content .wpuf-form .visibility-hidden * {
    border: 0;
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
}

.wpuf-form-add ul.wpuf-form .wpuf-submit .wpuf-errors {
    font-size: 0;
}

.wpuf-form-add ul.wpuf-form .wpuf-submit .wpuf-errors:after {
    content: '必須項目を入力してください';
    font-size: 1.6rem;
}

@media (max-width: 999px) {
    .wpuf-form-add ul.wpuf-form li .wpuf-label {
        width: 35%;
    }

    .wpuf-form-add ul.wpuf-form li.field-size-large .wpuf-fields {
        width: 65%;
    }
}

@media (max-width: 699px) {
    .wpuf-form-add .maker .required:after,
    .wpuf-form-add .car-name .required:after,
    .wpuf-form-add .work-type .required:after,
    .wpuf-form-add .status .required:after,
    .wpuf-form-add .shaken-photo .required:after {
        font-size: 1rem;
        vertical-align: middle;
    }

    .wpuf-form-add ul.wpuf-form li .wpuf-label {
        display: inline-block;
        width: auto;
    }

    .wpuf-form-add ul.wpuf-form li.field-size-large .wpuf-fields {
        width: auto;
    }

    .wpuf-form-add ul.wpuf-form li.maker {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .wpuf-form-add ul.wpuf-form li.maker-type {
        margin-top: 0;
        padding-top: 0;
    }

    .wpuf-form-add ul.wpuf-form li.maker-type .wpuf-label {
        display: none;
    }

    .wpuf-form-add .maker-type select {
        width: 100%;
    }

    .wpuf-form-add .work-type .wpuf-error-msg:before {
        display: none;
    }

    .wpuf-form-add .status .wpuf-fields .wpuf-radio-inline {
        display: block;
    }

    .wpuf-form-add .shaken-photo .wpuf-fields > div,
    .wpuf-form-add .other-photo .wpuf-fields > div {
        margin-top: 1rem;
    }

    ul.wpuf-form .wpuf-submit input[type="submit"].wpuf-submit-button {
        font-weight: bold;
    }
}

/******************************
案件一覧
******************************/
/* アーカイブヘッダー */
.archive-header {
    background: #FAFAFA;
    padding: 4rem 0;
}

.archive-title {
    font-size: 4rem;
}

/* 検索 */
.search-block {
    background: #FFFEF3;
    border: 0.1rem solid #707070;
    margin-bottom: 2rem;
    padding: 2rem;
}

.search-block label {
    margin: 0;
}

.search-block .condition {
    display: flex;
    margin-bottom: 1rem;
}

.search-block .label-block {
    font-weight: bold;
    width: 25rem;
}

.search-block .maker--check {
    display: flex;
}

.search-block .maker--check label {
    margin-right: 3rem;
}

.search-block .maker--select select {
    width: 20rem;
}

.search-block .maker--select .select-hidden {
    display: none;
}

.search-block .status__input {
    display: flex;
}

.search-block .status__input label {
    margin-right: 3rem;
}

.search-block .work-type__input {
    display: flex;
}

.search-block .work-type__input label {
    margin-right: 3rem;
}

.search-block .date .label-block {
    line-height: 3rem;
}

.search-block .date__input {
    display: flex;
}

.search-block .date__input input[type="date"] {
    line-height: initial;
    padding: 0;
}

.search-block .date__input .wave {
    margin: 0.3rem 1rem 0 1rem;
}

.search-block .freeword .label-block label {
    font-weight: bold;
    line-height: 3.8rem;
}

.search-block .freeword .freeword__input input[type="text"] {
    line-height: initial;
    padding: 0.5rem 1.8rem;
    width: 40rem;
}

.search-block .button-block {
    text-align: right;
}

.search-block .button-block input.search-button {
    background: #6BCCFF;
    border-radius: 0.4rem;
    font-size: 1.6rem;
    line-height: normal;
    padding: 1rem 0;
    transition: all 0.15s linear;
    width: 22rem;
}

.search-block .button-block input.search-button:hover {
    background: #9adcff;
    text-decoration: none;
}

.search-block .button-block input.search-button:focus {
    text-decoration: none;
}

.search-block .button-block .clear-button {
    background: white;
    border: 0.1rem solid #6BCCFF;
    border-radius: 0.4rem;
    color: #6BCCFF;
    font-size: 1.6rem;
    line-height: normal;
    padding: 1rem 0;
    transition: all 0.15s linear;
    width: 22rem;
}

.search-block .button-block .clear-button:hover {
    color: #9adcff;
    text-decoration: none;
}

.search-block .button-block .clear-button:focus {
    text-decoration: none;
}

/* ページネーション */
.hit-num-txt {
    margin: 0;
}

.all-count {
    color: #FF7C19;
    font-size: 2rem;
    font-weight: bold;
}

.pagination .nav-links {
    font-size: 1.6rem;
    font-weight: normal;
}

.nav-links > * {
    margin: 0 1rem;
}

/* アーカイブコンテンツ */
body:not(.singular) main > article.archive-request:first-of-type {
    padding: 1rem 0 0 0;
}

.request__wrapper {
    margin-bottom: 2rem;
}

.request__item {
    background: white;
    border: 0.1rem solid #707070;
    font-size: 1.4rem;
    padding: 2rem;
}

.request__header {
    display: flex;
    height: 5rem;
    margin: 0;
    position: relative;
}

.request__header > li {
    display: block;
}

.request__status {
    border-radius: 0.4rem;
    color: white;
    font-size: 1.8rem;
    font-weight: bold;
    margin: auto  1.5rem auto 0;
    padding: 0.4rem 1rem;
    text-align: center;
    width: 7.5rem;
}

.request__status.waiting {
    background: #FFB300;
}

.request__status.working {
    background: #47D851;
}

.request__status.complete {
    background: #736EFF;
}

.request__status.delivered {
    background: #2C298B;
}

.request__title {
    margin: auto  3rem auto 0;
    max-width: calc(100% - 42.5rem);
}

.request__title h2 {
    font-size: 2.8rem;
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.request__work-types ul {
    margin: 0;
}

.request__work-types {
    margin: auto 0;
}

.request__work-type {
    border: 0.1rem solid #1AAEFC;
    border-radius: 0.4rem;
    color: #1AAEFC;
    display: inline-block;
    font-size: 1.4rem;
    margin: 0;
    padding: 0.2rem 0.6rem;
    text-align: center;
    width: 7rem;
}

.request__date {
    font-size: 1.4rem;
    margin: 0;
    position: absolute;
    right: 0;
    text-align: right;
    width: 18rem;
}

.request__info {
    display: flex;
    margin: 0;
}

.request__info > li {
    display: block;
    margin: 0;
}

li.request__maker {
    margin-right: 10rem;
}

.message__label,
.message__content {
    margin: 0;
}

.message__content {
    border: 0.1rem solid #CECECE;
/*    height: calc(1.4rem * 1.5 * 10 + 0.6rem);*/ /* フォントサイズ * line-height * 行数 + padding */
    min-height: calc(1.4rem * 1.5 * 10 + 0.6rem);
    overflow: hidden;
    padding: 0.3rem 1rem;
    position: relative;
}

.message__content .readmore {
    background: white;
    padding: 0 2rem;
    position: absolute;
    right: 1rem;
    top: 192px
}

.request__content {
    display: flex;
}

.request__message {
    margin-right: 2rem;
    width: calc(100% - 50rem);
}

.request__photo {
    display: flex;
    width: 50rem;
}

.request__shaken-photo {
    margin: 0.2rem;
    position: relative;
    width: 23.3rem;
}

.request__other-photo {
    display: flex;
    flex-wrap: wrap;
    height: 23.7rem;
    width: 23.7rem;
}

.other-photo-item {
    margin: 0.2rem;
    width: 11.45rem;
}

.request__shaken-photo,
.other-photo-item {
    background: #f3f3f3;
    position: relative;
}

.request__shaken-photo:before,
.other-photo-item:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.request__shaken-photo img,
.other-photo-item img {
    height: auto;
    left: 50%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
}

@media (max-width: 999px) {
    .search-block .label-block {
        width: 15rem;
    }

    .request__content {
        display: block;
    }

    .request__message {
        margin-right: 0;
        width: auto;
    }

    .request__message .message__content {
        height: 100%;
        min-height: calc(1.4rem * 1.5 * 4 + 0.6rem); /* フォントサイズ * line-height * 行数 + padding */
    }

    .request__message .message__content .readmore {
        top: 66px
    }

    .request__photo {
        margin-top: 1rem;
        width: auto;
    }

    .request__shaken-photo {
        height: 20%;
        margin: 0;
        width: calc(20% - 0.4rem);
    }

    .request__other-photo {
        height: 20%;
        width: 80%;
    }

    .request__other-photo .other-photo-item {
        height: auto;
        margin: 0 0 0 0.4rem;
        width: calc(25% - 0.4rem);
    }

    .request__other-photo .no-image {
        display: none;
    }
}

@media (max-width: 699px) {
    .archive-header {
        padding: 3rem 0;
    }

    .archive-title {
        font-size: 3rem;
    }

    .search-block .condition {
        display: block;
    }

    .search-block .maker--check label {
        margin-right: 1rem;
    }

    .search-block .maker--select select {
        width: 100%;
    }

    .search-block .status__input {
        flex-wrap: wrap;
    }

    .search-block .status__input label,
    .search-block .work-type__input label {
        margin: 0;
        width: 40%;
    }

    .search-block .button-block {
        display: flex;
        margin-top: 2rem;
    }

    .search-block .button-block input.search-button {
        font-weight: bold;
        margin-right: 0.5rem;
        width: calc(50% - 0.5rem);
    }

    .search-block .button-block .clear-button {
        font-weight: bold;
        margin-left: 0.5rem;
        width: calc(50% - 0.5rem);
    }

    .request__item {
        padding: 1rem;
    }

    .request__item .request__header {
        flex-wrap: wrap;
    }

    .request__item .request__header .request__status {
        font-size: 1.4rem;
        margin: auto 0.5rem auto 0;
        padding: 0;
        width: 5rem;
    }

    .request__item .request__header .request__title {
        margin: 0;
        max-width: none;
        width: calc(100% - 5.5rem);
    }

    .request__item .request__header .request__title h2 {
        font-size: 2rem;
    }

    .request__item .request__header .request__work-types {
        margin: 0;
    }

    .request__item .request__header .request__work-types .request__work-type {
        font-size: 1.2rem;
        padding: 0;
        width: 5.5rem;
    }

    .request__item .request__header .request__date {
        font-size: 1.2rem;
        margin-left: auto;
        padding-top: 0.2rem;
        position: static;
        width: auto;
    }

    .request__item .request__body {
        font-size: 1.2rem;
    }

    .request__item .request__body .request__info {
        display: block;
    }

    .request__item .request__body .request__info > li {
        margin: 0;
    }

    .request__item .request__body .request__content {
        display: flex;
    }

    .request__item .request__body .request__content .request__message {
        margin-right: 1rem;
        width: calc(100% - 10.6rem);
    }

    .request__item .request__body .request__content .request__message .message__content {
        height: auto;
        min-height: calc(1.2rem * 1.5 * 4 + 0.6rem); /* フォントサイズ * line-height * 行数 + padding */
    }

    .request__item .request__body .request__content .request__message .message__content .readmore {
        font-size: 1.2rem;
        padding: 0 0.5rem;
        top: 58px;
    }

    .request__item .request__body .request__content .request__photo {
        margin: 0;
        width: 9.6rem;
    }

    .request__item .request__body .request__content .request__photo .request__shaken-photo {
        height: 9.6rem;
        width: 9.6rem;
    }

    .request__item .request__body .request__content .request__photo .request__other-photo {
        display: none;
    }

}

/******************************
依頼詳細
******************************/
/* ステータス */
.status-block {
    border-radius: 0.4rem;
    color: white;
    display: inline-block;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 0.3rem;
    padding: 0.4rem 1rem;
}

.status-block.waiting{
    background: #FFB300;
}

.status-block.working {
    background: #47D851;
}

.status-block.complete {
    background: #736EFF;
}

.status-block.delivered {
    background: #2C298B;
}

/* 車種 */
.car-name-block {
    background: #f7fcff;
    border: 0.3rem solid #1AAEFC;
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 2rem;
    padding: 2rem 3rem;
}

/* 詳細 */
.details-block {
    background: white;
    border: 0.1rem solid #707070;
    margin-bottom: 4rem;
    padding: 4rem;
}

.details-block dl {
    border-bottom: 0.1rem solid #CECECE;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.details-block dl dt {
    border-top: 0.1rem solid #CECECE;
    margin: 0;
    padding: 1.5rem 0 1.5rem 2rem;
    width: 30%;
}

.details-block dl dd {
    border-top: 0.1rem solid #CECECE;
    margin: 0;
    padding: 1.5rem 2rem 1.5rem 2rem;
    width: 70%;
}

.details-block .work-type-items {
    display: flex;
    margin: 0;
}

.details-block .work-type-items .work-type-item{
    margin: 0 1rem 0 0;
}

.details-block .ope-list {
    display: flex;
    justify-content: flex-end;
    margin: 2rem 0 0 0;
}

.details-block .ope-list li {
    margin: 0;
}

.details-block .ope-list li.edit {
    text-align: right;
}

.details-block .ope-list li.edit a {
    color: #1A40FC;
}

.details-block .ope-list li.delete {
    color: #DD0000;
    margin-left: 2rem;
}

.details-block .ope-list li.delete #delete_request {
    cursor: pointer;
    transition: all 0.15s linear;
}

.details-block .ope-list li.delete #delete_request:hover {
    opacity: 0.7;
}

/* 写真 */
.photo-block ul,
.photo-block ul li {
    margin: 0;
}

.photo-block .slider {
    width: 70%;
    margin: 0 auto 0 auto;
}

.photo-block .slider .slick-arrow {
    background: #CECECE;
    height: 15vh;
    top: 40vh;
    width: 6rem;
}

.photo-block .slider .slick-arrow:before {
    font-size: 3.5rem;
    opacity: 1;
}

.photo-block .slider .slick-arrow:hover:before {
    opacity: 0.75;
}

.photo-block .slider .slick-prev {
    left: -7rem;
}

.photo-block .slider .slick-next {
    right: -7rem;
}

.photo-block .slider .slick-slide {
    position: relative;
}

.photo-block .slider .slick-slide:focus {
    outline: none;
}

.photo-block .slider .slick-slide img {
    display: block;
    left: 50%;
    margin: 0 auto;
    max-height: 80vh;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.photo-block .slider .slick-dots {
    display: flex;
    flex-wrap: wrap;
    margin: 4rem 0 0 0;
    position: static;
}

.photo-block .slider .slick-dots li {
    width: 8rem;
    height: 11rem;
    margin: 0.5rem;
    width: calc(100% / 6 - 1rem);
}

.photo-block .slider .slick-dots li img {
    border: 0.2rem solid #CECECE;
    left: 50%;
    max-height: 11rem;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.photo-block .slider .slick-dots li.slick-active img {
    border: 0.2rem solid red;
}

/* 削除ポップアップ */
div.swal2-modal .swal2-content {
    font-size: 0;
}

div.swal2-modal .swal2-content:before {
    content: '削除してよろしいですか？';
    font-size: 1.8rem;
}

div.swal2-modal .swal2-confirm {
    font-size: 0;
}

div.swal2-modal .swal2-confirm:before {
    content: '削除する';
    font-size: 1.7rem;
}


div.swal2-modal .swal2-cancel {
    font-size: 0;
}

div.swal2-modal .swal2-cancel:before {
    content: 'キャンセル';
    font-size: 1.7rem;
}

@media (max-width: 699px) {
    .status-block {
        font-size: 1.6rem;
    }

    .car-name-block {
        font-size: 2rem;
        margin-bottom: 1rem;
        padding: 0.5rem 1rem;
    }

    .details-block {
        padding: 1rem;
    }

    .details-block dl dt {
        padding: 0.5rem 0 0.5rem 1rem;;
    }

    .details-block dl dd {
        padding: 0.5rem 1rem 0.5rem 1rem;
    }

    .details-block .ope-list {
        margin-top: 1rem;
    }

    .photo-block .slider {
        width: 80%;
    }

    .photo-block .slider .slick-arrow {
        height: 4vh;
        top: 50vw;
        width: 3rem;
    }

    .photo-block .slider .slick-arrow:before {
        font-size: 2rem;   
    }

    .photo-block .slider .slick-prev {
        left: -4rem;        
    }

    .photo-block .slider .slick-next {
        right: -4rem;
    }

    .photo-block .slider .slick-dots {
        margin: 2rem 0 0 0;
    }

    .photo-block .slider .slick-dots li {
        height: 23vw;
        margin: 0.2rem;
        width: calc(100% / 4 - 0.4rem);
    }

    .photo-block .slider .slick-dots li img {
        border: 0.1rem solid #CECECE;
        max-height: 23vw;
    }

    .photo-block .slider .slick-dots li.slick-active img {
        border: 0.1rem solid red;
    }



}




/******************************
フッター
******************************/
body #site-footer {
    background: #FAFAFA;
}

/******************************
ページネーション
******************************/
.pagination {
    display: flex;
    justify-content: flex-end;
}

.pagination *:not(.current) {
    color: #1A40FC;
}

.pagination a,
.pagination span {
    display: block;
    margin: 0 0.4rem;
}

.pagination a.prev {
    margin-right: 16px;
}

.pagination a.next {
    margin-left: 16px;
}

.pagination .current {
    font-weight: bold;
}